using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace EVE.EVEThreading
{
    public class EVEMessageBuffer
    {
        public List<EVEMessage> Messages { get; set; }

        public EVEMessageBuffer()
        {
            Messages = new List<EVEMessage>();
        }

        public void Add(EVEMessage msg)
        {
            Messages.Add(msg);
         }

        public void Clear()
        {
            Messages.Clear();
        }
    }
}
